/* #etiquetaImporte, #etiquetaFecha {
    width: 8em !important;
} */

#idAvisoPerfilContrLicitPrevias {
	margin-bottom: 45px;
}

#idAvisoPerfilContrLicitPrevias .mensajeAdvertenciaLicit {
	font-weight: bold;
	font-size: 1.375em; /*22px;*/
}

#idContenedorBotonVerNuevoPerfil {
	display: block;
	text-align: center;
}

#idBotonVerNuevoPerfil {
	display: inline-block;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 14px;
	padding-right: 14px;
	border: 2px solid rgb(241, 249, 255); /*celeste*//* estilo alternativo admitido por defecto */
	border: 2px solid var(--secundario, rgb(241, 249, 255)); /*celeste*/
	border-radius: 12px;
	font-weight: bold !important;
	font-size: 1.125em;/*18px;*/
}

/***********************************************/
/*    Estilos usados en Perfil del contratante   */
/***********************************************/
.modulo12 {
	display: flex;
	flex-direction: row;
    width: 22%;
}

/***********************************************/
/*    Estilos de la suscripción   */
/***********************************************/
form#formSuscripcion label {
    margin-right: 1rem;
}

/* @media only screen and (max-device-width: 500px) { */
@media screen and (max-width: 500px) {
	.modulo100.lineaFormulario {
		display: flex !important;
		flex-direction: column;
	}
	
	 .modulo22, .modulo12 {
		min-width:50%;
		
	}
}
/*FIN: Campos usados Perfil del contratante*/